{
  "buildFiles": [
    "D:\\Project\\xroom\\XRoom_back\\Library\\Bee\\Android\\Prj\\IL2CPP\\Gradle\\unityLibrary\\src\\main\\cpp\\CMakeLists.txt",
    "D:\\Project\\xroom\\XRoom_back\\Library\\Bee\\Android\\Prj\\IL2CPP\\Gradle\\unityLibrary\\src\\main\\cpp\\GameActivity\\CMakeLists.txt"
  ],
  "cleanCommandsComponents": [
    [
      "D:\\AndroidSDK\\cmake\\3.22.1\\bin\\ninja.exe",
      "-C",
      "D:\\Project\\xroom\\XRoom_back\\.utmp\\RelWithDebInfo\\1e96q5f5\\arm64-v8a",
      "clean"
    ]
  ],
  "buildTargetsCommandComponents": [
    "D:\\AndroidSDK\\cmake\\3.22.1\\bin\\ninja.exe",
    "-C",
    "D:\\Project\\xroom\\XRoom_back\\.utmp\\RelWithDebInfo\\1e96q5f5\\arm64-v8a",
    "{LIST_OF_TARGETS_TO_BUILD}"
  ],
  "libraries": {
    "game::@d02bb112ea9f9c2ed29f": {
      "artifactName": "game",
      "abi": "arm64-v8a",
      "output": "D:\\Project\\xroom\\XRoom_back\\Library\\Bee\\Android\\Prj\\IL2CPP\\Gradle\\unityLibrary\\build\\intermediates\\cxx\\RelWithDebInfo\\1e96q5f5\\obj\\arm64-v8a\\libgame.so",
      "runtimeFiles": []
    }
  }
}